name: Options
type: module
description: 'Defines field types with select lists, checkboxes, and radio buttons to select values from fixed lists of options.'
package: Field types
# version: VERSION
dependencies:
  - drupal:field
  - drupal:text

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
